/*     924605 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_2m1693187709232.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__924605__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__924605__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_21693187709232.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__924605__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     865715 : 첫 문단      */
.text__865715__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__865715__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__865715__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__865715__  .title02 {font-weight:700; font-size:24px;}
.text__865715__ .pc {display:none;}
.text__865715__ .mb {display:block;}

@media all and (min-width:1024px){
.text__865715__ {padding:100px 0 50px;}
.text__865715__ p {font-size:24px}
.text__865715__ .title02 { font-size:40px;}
.text__865715__ .pc {display:block;}
.text__865715__ .mb {display:none;}
}

/*     893205 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 50px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     893195 : BLANK 컨텐츠      */
.blank__893195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__893195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__893195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__893195__ {height:30px}
}

/*     892835 : 첫 문단      */
.text__892835__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__892835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__892835__  .title02 {font-weight:700; font-size:24px;}
.text__892835__ .pc {display:none;}
.text__892835__ .mb {display:block;}
.text__892835__ .sun {width:25%; height:1px; background:#7f7f7f; margin:27px 0 0 0;}

@media all and (min-width:1024px){
.text__892835__ p {font-size:24px}
.text__892835__ .title02 { font-size:40px;}
.text__892835__ .pc {display:block;}
.text__892835__ .mb {display:none;}
}

/*     892825 : BLANK 컨텐츠      */
.blank__892825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__892825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__892825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__892825__ {height:30px}
}

/*     892815 : 이미지 리스트 (타일형)      */
.img_tile__892815__ {overflow:hidden}
.img_tile__892815__ .img_inner {margin:0 -5px}
.img_tile__892815__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__892815__ * {box-sizing:border-box}
.img_tile__892815__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__892815__ .item a {display:block}
.img_tile__892815__ .figure {display:block; text-align:center; margin:auto;}
.img_tile__892815__ .figure img {vertical-align:top;}
.img_tile__892815__ .caption {display:block;margin-top:10px}
.img_tile__892815__ .caption > span {display:block}
.img_tile__892815__ span.subject {
font-weight:400;color:#ffffff;  text-align:center;display: block; margin: 0px 0;

}
.img_tile__892815__ .caption > span.content {margin-top:13px;color:#ffffff; text-align:center; }
.img_tile__892815__ .caption > span.content span{display:block; color:#8d8d8d; margin-bottom:-12px;}
.text_m_sml__892815__ span.subject{letter-spacing: -0.05em;}
.text_m_sml__892815__ span.subject {font-size:20px;line-height:1.4em;  }
.text_m_sml__892815__ .caption > span.content {font-size:16px;line-height:1.5em}
.text_m_med__892815__ span.subject {font-size:22px;line-height:1.4em}
.text_m_med__892815__ .caption > span.content {font-size:17px;line-height:1.4em}
.text_m_big__892815__  span.subject {font-size:24px;line-height:1.4em}
.text_m_big__892815__ .caption > span.content {font-size:18px;line-height:1.5em}

.col_m_1__892815__ .item {width:100%}
.col_m_2__892815__ .item {width:50%}
.col_m_3__892815__ .item {width:33.3333%}
.col_m_4__892815__ .item {width:25%}
.col_m_1__892815__ .item,
.col_m_2__892815__ .item2n,
.col_m_3__892815__ .item3n,
.col_m_4__892815__ .item4n {clear:both}

.img_tile__892815__ .item .container {background: #d50032; padding: 22px 0 17px; margin-bottom:10px;}


.img_tile__892815__ .item .container span a{color:#fff; width: 154px; border: 1px solid #fff; border-radius: 30px; font-size: 14px;
padding:4px 0; margin: 15px auto 8px; transition: all 0.2s ease-in-out; letter-spacing: -0.05em;}
.img_tile__892815__ .item .container span a:hover{ background:#fff; color:#d50032; font-weight:500}

@media (min-width:768px){
	.col_m_1__892815__ .item,
	.col_m_2__892815__ .item2n,
	.col_m_3__892815__ .item3n,
	.col_m_4__892815__ .item4n {clear:none}

	.col_t_1__892815__ .item {width:100%}
	.col_t_2__892815__ .item {width:50%}
	.col_t_3__892815__ .item {width:33.3333%}
	.col_t_4__892815__ .item {width:25%}
	.col_t_5__892815__ .item {width:20%}
	.col_t_6__892815__ .item {width:16.6666%}
	.col_t_1__892815__ .item,
	.col_t_2__892815__ .item2n,
	.col_t_3__892815__ .item3n,
	.col_t_4__892815__ .item4n,
	.col_t_5__892815__ .item5n,
	.col_t_6__892815__ .item6n {clear:both}


}

@media (min-width:1024px){
	.img_tile__892815__ .img_inner {margin:0 -10px}
	.img_tile__892815__ .item {padding:0}
	.img_tile__892815__ .caption {margin-top:15px}
	.img_tile__892815__ .caption > span.content {margin-top:0px}
	.img_tile__892815__ span.subject{margin:20px 0 -3px 0;}

.img_tile__892815__ .caption > span.content span{margin-bottom:-13px;}
	.text_sml__892815__ span.subject {font-size:25px;line-height:1em}
	.text_sml__892815__ .caption > span.content {font-size:17px;line-height:1.3em}
	.text_med__892815__  span.subject {font-size:27px;line-height:1em}
	.text_med__892815__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__892815__ span.subject {font-size:28px;line-height:1em}
	.text_big__892815__ .caption > span.content {font-size:19px;line-height:1.5em}

	.col_t_1__892815__ .item,
	.col_t_2__892815__ .item2n,
	.col_t_3__892815__ .item3n,
	.col_t_4__892815__ .item4n,
	.col_t_5__892815__ .item5n,
	.col_t_6__892815__ .item6n {clear:none}

	.col_pc_1__892815__ .item {width:100%}
.col_pc_2__892815__{display:flex; justify-content:center;}
	.col_pc_2__892815__ .item {width:50%; padding:0 15px;}
	.col_pc_3__892815__ .item {width:33.3333%}
	.col_pc_4__892815__ .item {width:25%}
	.col_pc_5__892815__ .item {width:20%}
	.col_pc_6__892815__ .item {width:16.6666%}
	.col_pc_1__892815__ .item,
	.col_pc_2__892815__ .item2n,
	.col_pc_3__892815__ .item3n,
	.col_pc_4__892815__ .item4n,
	.col_pc_5__892815__ .item5n,
	.col_pc_6__892815__ .item6n {clear:both}

	.img_tile__892815__ .item .container {width:483px; background: #d50032; margin:auto; padding: 20px 0 20px;}
	.img_tile__892815__ span.subject{margin:10px 0 0px 0;}

.img_tile__892815__ .item .container span a{width: 167px; font-size: 16px;
padding:5px 0; margin: 18px auto 8px;}
}

/*     892845 : BLANK 컨텐츠      */
.blank__892845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__892845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__892845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__892845__ {height:40px}
}

/*     894845 : BLANK 컨텐츠      */
.blank__894845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__894845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__894845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__894845__ {height:40px}
}

/*     894855 : 첫 문단      */
.text__894855__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__894855__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__894855__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__894855__ .pc {display:none;     text-align: center;}
.text__894855__ .mb {display:block;}

@media all and (min-width:1024px){
.text__894855__ p {font-size:24px}
.text__894855__ .title02 { font-size:40px;}
.text__894855__ .pc {display:block;}
.text__894855__ .mb {display:none;}
}

/*     894875 : 첫 문단      */
.text__894875__ {padding:20px 0 40px;word-break:keep-all;}
.text__894875__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__894875__ .list_wrap{display:flex;background:#fff; padding:20px 15px;border-radius:14px;gap:10px;flex-wrap:wrap;justify-content: center;}
.text__894875__ .list_wrap .arrow{margin-top:15%;}
.text__894875__ .list_wrap .box{width: 44%;text-align:center;}
.text__894875__ .list_wrap .arrow{}
.text__894875__ .list_wrap .box .bottom_txt{color:#7f7f7f;font-size:16px;text-align:center;line-height:1.4em;}
.text__894875__ .list_wrap .box .top_txt{display:inline-block; background:#d50032; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:700;
border-radius:18px;line-height:1em;}

.text__894875__ .list_wrap .arrow2{margin-left:-6%;}


.text__894875__ .pc {display:none;}
.text__894875__ .mb {display:block;}

@media all and (min-width:1024px){
.text__894875__ .list_wrap{flex-wrap:nowrap;gap:30px;padding:100px 60px;}

.text__894875__ {padding:30px 0 100px;}
.text__894875__ p {font-size:24px}

.text__894875__ .list_wrap .arrow{margin-top:7%;}
.text__894875__ .list_wrap .arrow2{margin-left:0;}
.text__894875__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__894875__ .list_wrap .box .top_txt{margin:16px 0;font-size:24px;}
.text__894875__ .list_wrap .box{width: auto;}

.text__894875__ .pc {display:block;}
.text__894875__ .mb {display:none;}
}

/*     893765 : BLANK 컨텐츠      */
.blank__893765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__893765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__893765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__893765__ {height:40px}
}

/*     893775 : 첫 문단      */
.text__893775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__893775__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__893775__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__893775__ .pc {display:none;     text-align: center;}
.text__893775__ .mb {display:block;}

@media all and (min-width:1024px){
.text__893775__ p {font-size:24px}
.text__893775__ .title02 { font-size:40px;}
.text__893775__ .pc {display:block;}
.text__893775__ .mb {display:none;}
}

/*     893785 : 첫 문단      */
.text__893785__{margin:40px auto;word-break:keep-all;}
.text__893785__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0;flex-direction: column;}
.text__893785__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}

.text__893785__ .box_wrap{display:grid;grid-template-columns:1fr;gap:20px;}
.text__893785__ .box{border-radius:14px; overflow:hidden;position:relative;}
.text__893785__ .box_wrap img{display:block;}
.text__893785__ .box_wrap p{text-align:center; color:#fff; font-weight:700;padding:10px;}
.text__893785__ .box .sub_txt{position:absolute;bottom:13%; left: 50%;  transform: translate(-50%, 0);width: 100%;font-weight:300;font-size:16px;}
.text__893785__ .box .sub_txt span{display:inline-block;font-weight:700;margin-bottom:5px}
.text__893785__ .box .sub_txt a{display:inline-block;border-radius:26px;padding:6px; box-sizing:border-box;border:1px solid #fff;color:#fff;width:160px;margin-top:5px;transition:0.2s;}

/*hover*/
.text__893785__ .box .sub_txt a:hover{background:#ff5461;}

.text__893785__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__893785__  .title02 {font-weight:700; font-size:24px;}
.text__893785__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:20%;margin: 15px 0;}

.text__893785__ .image{text-align:center;}
.text__893785__ .pc {display:none;}
.text__893785__ .mb {display:block;}

@media all and (min-width:600px){
.text__893785__ .box_wrap{display:flex;gap:20px;justify-content: center;}
.text__893785__ .box .sub_txt{position:absolute;bottom: 13%;}
}

@media all and (min-width:1024px){
.text__893785__{margin:100px auto;}
.text__893785__  .wrapper{padding:90px 0 0;flex-direction: row;}
.text__893785__ p {font-size:24px}

.text__893785__ .box .sub_txt{font-size:20px;}
.text__893785__ .box .sub_txt span{font-size:24px;}

.text__893785__ .title02 { font-size:40px;}
.text__893785__ .sun{margin: 30px 0;}
.text__893785__ .pc {display:block;}
.text__893785__ .mb {display:none;}
}

/*     894825 : 첫 문단      */
.text__894825__ {padding:40px 0;}
.text__894825__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.3em;}

.text__894825__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; line-height:1em;}
.text__894825__  .title02 {font-weight:700; font-size:24px;  text-align: center; margin:10px 0;  line-height:1em;}

.text__894825__ .big_img { text-align:center;     margin-top: 30px;}

.text__894825__ .txt {display:grid; grid-template-columns: 1fr 1fr;  gap:10px; justify-content: center; padding:20px 0 0;}
.text__894825__ .txt>div {border-radius: 15px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px 5px; background:#fff; text-align: center;}
.text__894825__ .txt>div>img {margin-bottom:10px;}

.text__894825__ .pc {display:none;  text-align: center;}
.text__894825__ .mb {display:block;}

@media all and (min-width:1024px){
.text__894825__ {padding:90px 0;}
.text__894825__ p {font-size:24px}

.text__894825__ .title02 { font-size:40px; margin:20px 0;}

.text__894825__ .txt {grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; padding:40px 0 0; }
.text__894825__ .txt>div {padding:30px 20px;}

.text__894825__ .pc {display:block;}
.text__894825__ .mb {display:none; }
}

/*     894835 : BLANK 컨텐츠      */
.blank__894835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__894835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__894835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__894835__ {height:15px}
}

/*     895685 : BLANK 컨텐츠      */
.blank__895685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__895685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__895685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__895685__ {height:40px}
}

/*     895695 : 첫 문단      */
.text__895695__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__895695__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__895695__  .title02 {font-weight:700; font-size:24px;}
.text__895695__ .pc {display:none;}
.text__895695__ .mb {display:block;}

@media all and (min-width:1024px){
.text__895695__ p {font-size:24px}
.text__895695__ .title02 { font-size:40px;}
.text__895695__ .pc {display:block;}
.text__895695__ .mb {display:none;}
}

/*     895705 : 한줄 텍스트      */
.text__895705__ {position: relative; margin:15px 0 60px;}
.text__895705__ div .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;}
.text__895705__ div .box>img {position: absolute; right: 0;}
.text__895705__ div .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__895705__ div .box>div>div:last-child {margin-bottom:0px;}
.text__895705__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__895705__ .pc {display:none;}
@media all and (min-width:1024px){
.text__895705__  {margin:-10px 0 160px;}
.text__895705__ div .box {width:950px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
	.text__895705__ p {font-size:24px}
.text__895705__ div .box>img {right: -150px; bottom:0;}
.text__895705__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important; }
.text__895705__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__895705__ .pc {display:block;}
}

/*     893995 : BLANK 컨텐츠      */
.blank__893995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__893995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__893995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__893995__ {height:40px}
}

/*     894005 : 첫 문단      */
.text__894005__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__894005__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__894005__  .title02 {font-weight:700; font-size:24px;}
.text__894005__ .pc {display:none;}
.text__894005__ .mb {display:block;}

@media all and (min-width:1024px){
.text__894005__ p {font-size:24px}
.text__894005__ .title02 { font-size:40px;}
.text__894005__ .pc {display:block;}
.text__894005__ .mb {display:none;}
}

/*     894015 : 시술과정      */
.text__894015__ { position: relative;}

.text__894015__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__894015__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__894015__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__894015__ .step-box li  h3 { color: #d50032; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__894015__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__894015__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__894015__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__894015__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__894015__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__894015__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__894015__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__894015__ .step-box li  h3 { font-size: 24px; }
.text__894015__ .step-box li .top span {display: block;}
	.text__894015__ .step-box li .top span { margin: 10px auto 25px; }

	.text__894015__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__894015__ .step-box li span { font-size: 20px; }
.text__894015__ .step-box li .text-pc { display: block; }
.text__894015__ .step-box li .text-m { display: none; }

}

/*     894025 : BLANK 컨텐츠      */
.blank__894025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__894025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__894025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__894025__ {height:20px}
}

/*     894035 : BLANK 컨텐츠      */
.blank__894035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__894035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__894035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__894035__ {height:40px}
}

/*     895725 : BLANK 컨텐츠      */
.blank__895725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__895725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__895725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__895725__ {height:25px}
}

/*     895715 : 첫 문단      */
.text__895715__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__895715__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__895715__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__895715__ .pc {display:none;     text-align: center;}
.text__895715__ .mb {display:block;}

@media all and (min-width:1024px){
.text__895715__ p {font-size:24px}
.text__895715__ .title02 { font-size:40px;}
.text__895715__ .pc {display:block;}
.text__895715__ .mb {display:none;}
}

/*     894135 : 이미지 리스트      */
.text__894135__ {display:grid; grid-template-columns: 1fr;  gap:20px; justify-items: center; padding:40px 0;}
.text__894135__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.text__894135__ img {border-radius: 15px;}

.text__894135__ .sub_title {font-weight:700; font-size:18px; line-height:1em; padding:15px 0 10px;}
.text__894135__ a {display: inline-block; font-size:14px; font-weight:300; line-height:1em; background:#d50032; color:#fff; border-radius: 50px; padding:7px 15px; margin:15px 0 0 0;}
.text__894135__ a:hover {background:#ff5461;}

.text__894135__ .pc {display:none;;}
.text__894135__ .mb {display:block;}

@media all and (min-width:1024px){
.text__894135__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:40px 20px; padding:90px 0;}
	.text__894135__ p {font-size:23px}

.text__894135__ .sub_title {font-size:28px; padding:20px 10px 15px;}
.text__894135__ .pc {padding-left:10px;}
.text__894135__ a {font-size:20px;}

.text__894135__ .pc {display:block;}
.text__894135__ .mb {display:none;}
}

/*     1033195 : BLANK 컨텐츠      */
.blank__1033195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1033195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1033195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1033195__ {height:25px}
}

/*     929095 : 첫 문단      */
.text__929095__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__929095__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__929095__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__929095__ .pc {display:none;     text-align: center;}
.text__929095__ .mb {display:block;}

@media all and (min-width:1024px){
.text__929095__ p {font-size:24px}
.text__929095__ .title02 { font-size:40px;}
.text__929095__ .pc {display:block;}
.text__929095__ .mb {display:none;}
}

/*     929105 : BLANK 컨텐츠      */
.blank__929105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__929105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929105__ {height:25px}
}

/*     929115 : 한줄 텍스트      */
.text__929115__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__929115__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__929115__ p {
	margin:0;padding:0;
	font-size:15px;font-weight:400;color:#d50032;letter-spacing:0;line-height:1.5em;
}
.text__929115__ .title {font-weight:700; color:#d50032; font-size:24px}
.text__929115__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__929115__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__929115__ {display:flex;}
.text__929115__ p {font-size:20px}
}

/*     929125 : BLANK 컨텐츠      */
.blank__929125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__929125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929125__ {height:40px}
}

